
.progress_bar
{
    margin-bottom: 11px;
}

.progress_bar_field_holder
{
    height: 15px;
    display: inline-block;
    position: relative;
    width: 300px;
    vertical-align: middle;
    border-radius: 30px;
    overflow: hidden;
    background-color: #eeeeee;
}

.col-md-6 .progress_bar_field_holder
{
    width: 370px;
}

.progress_bar_title
{
    display: inline-block;
    width: 100px;
    margin-right: 23px;
}

.progress_bar_field_perecent
{
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #008b7a;
}
